@charset "UTF-8";

/* 基本レイアウト用CSS */

/* ================= 目次 =====================

【1】wrapper
【2】header
【3】contents
【4】g-menu
【5-1】left
【5-2】right
【6】footer

============================================ */


/* =============================================================
　■□■ 1. wrapper ■□■
============================================================= */

#wrapper
{
	width: 100%;
	margin: 0 auto;
	text-align: left;
	background:none;
	border-top:solid 5px #005396;
}

/* =============================================================
　■□■ 2. header ■□■
============================================================= */

#header
{
	clear:both;
	margin: 0 auto;
	padding-top:25px;
	padding-bottom:10px;
	width: 900px;
	height: 100%;
}
#header:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}

#logo
{
	float:left;
	margin-top:5px;
}

/* ------------- リモートメニュー ------------- */
#r-menu
{
	float:right;
	width:460px;
	padding-top:20px;
}
*:first-child+html #r-menu ul /* For Only IE7 */
{
	float:right;
	width:375px;
}

	#r-menu ul
	{
		float:right;
	}
		#r-menu li
		{
			display: inline;
			margin-left:15px;
		}

	/* ------------- サイト内検索 ------------- */
	#site-search
	{
		float:right;
		width:200px;
	}
		#site-search p.tit
		{
			float:left;
			padding:5px 10px 0 0;
			margin-bottom:5px;
		}
			#site-search p.width input
			{
				float:left;
				width:150px;
				height: 20px;
				font-size:12px;
			}
			#site-search p.icon input
			{
				float:right;
				margin-left:5px;
			}

/* =============================================================
　■□■ 3. contents ■□■
============================================================= */

#contents
{
	clear:both;
	margin: 0 auto;
	margin-top:5px;
	width: 900px;
	height: 100%;
	margin-bottom:0px;
}
#contents:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}

	/* ------------- メイン画像 ------------- */
	#img-main
	{
		border:solid 5px #ededed;
	}


/* =============================================================
　■□■ 4. g-menu ■□■
============================================================= */

#g-menu
{
	clear: both;
	width:898px;
	height: 41px;
	background-color:#005396;
	border:solid 1px #ededed;
}
	#g-menu ul
	{
		background-color:#005396;
	}
	#g-menu ul:after
	{
		content: "";
		display: block;
		clear: both;
		height: 0px;
	}

	#g-menu li {
		float: left;
	}

	#g-menu li a{
		display:block;
		width: 197px;
		height: 41px;
		text-indent: 100%;
		white-space: nowrap;
		overflow: hidden;
	}

	#g-menu li#g-menu01 a{
		width: 110px;
		background: url(../img/btn_g-menu.gif) no-repeat 0px -41px;
	}
	#g-menu li#g-menu02 a{
		background: url(../img/btn_g-menu.gif) no-repeat -110px -41px;
	}
	#g-menu li#g-menu03 a{
		background: url(../img/btn_g-menu.gif) no-repeat -307px -41px;
	}
	#g-menu li#g-menu04 a{
		background: url(../img/btn_g-menu.gif) no-repeat -504px -41px;
	}
	#g-menu li#g-menu05 a{
		background: url(../img/btn_g-menu.gif) no-repeat -701px -41px;
	}

	#g-menu li#g-menu01 a:hover,
	#g-menu li#g-menu01 a:active{
		width: 110px;
		background: url(../img/btn_g-menu.gif) no-repeat 0px 0px;
	}
	#g-menu li#g-menu02 a:hover,
	#g-menu li#g-menu02 a:active{
		background: url(../img/btn_g-menu.gif) no-repeat -110px 0px;
	}
	#g-menu li#g-menu03 a:hover,
	#g-menu li#g-menu03 a:active{
		background: url(../img/btn_g-menu.gif) no-repeat -307px 0px;
	}
	#g-menu li#g-menu04 a:hover,
	#g-menu li#g-menu04 a:active{
		background: url(../img/btn_g-menu.gif) no-repeat -504px 0px;
	}
	#g-menu li#g-menu05 a:hover,
	#g-menu li#g-menu05 a:active{
		background: url(../img/btn_g-menu.gif) no-repeat -701px 0px;
	}

	#g-menu li#g-menu01 a.on{
		width: 110px;
		background: url(../img/btn_g-menu.gif) no-repeat 0px 0px;
	}
	#g-menu li#g-menu02 a.on{
		background: url(../img/btn_g-menu.gif) no-repeat -110px 0px;
	}
	#g-menu li#g-menu03 a.on{
		background: url(../img/btn_g-menu.gif) no-repeat -307px 0px;
	}
	#g-menu li#g-menu04 a.on{
		background: url(../img/btn_g-menu.gif) no-repeat -504px 0px;
	}
	#g-menu li#g-menu05 a.on{
		background: url(../img/btn_g-menu.gif) no-repeat -701px 0px;
	}

/* =============================================================
　■□■ 5-1. left ■□■
============================================================= */

/* ------------- トップページ ------------- */
#left
{
	float:left;
	width:624px;
	margin-top:27px;
}

/* ==================== ターゲットメニュー ==================== */

#target-menu
{
	clear:both;
	margin-bottom:30px;
}

#target-menu li
{
	float: left;
	margin-right: 12px;
}

#target-menu li.last
{
	margin-right: 0;
}

#target-menu a
{
	display: block;
	height: 48px;
	overflow: hidden;
}

#target-menu a:hover img
{
	margin-top: -48px;
}

/* clearfix */
#target-menu ul:after{
	content: "";
    display: block;
    clear: both;
}
#target-menu ul{*zoom:1;}

/* ==================== 最新情報 ==================== */
#news,
#event
{
	clear:both;
	margin-bottom:30px;
	height: 100%;
}
#news:after,
#event:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
	/* ------------- title ------------- */
	#news h2,
	#event h2
	{
		float:left;
		width:529px;
		margin-bottom:13px;
		padding-bottom:6px;
		border-bottom:solid 1px #d6d6d6;
	}

	/* ------------- 一覧へ / RSS ------------- */
	#news ul.tit-other,
	#event ul.tit-other
	{
		float:right;
		width:95px;
	}
		#news ul.tit-other li,
		#event ul.tit-other li
		{
			float:left;
			vertical-align:bottom;
			padding-top:5px;
			padding-right:1px;
		}
	/* ------------- dl ------------- */
	dl
	{
		clear:both;
	}
		dl dt
		{
			float:left;
			margin-right:20px;
			padding-bottom:3px;
			font-weight:bold;
		}
		dl dd
		{
			padding-bottom:3px;
		}

/* ==================== 特徴 ==================== */
#box
{
	margin-bottom:30px;
}
/* ------------- h3 ------------- */
#box h3
{
	clear:both;
	background:url(../img/bg_subtit.gif) no-repeat left center;
	padding:7px 5px 10px 0;
	margin-bottom:15px;
}
/* ------------- p ------------- */
#box p
{
	margin-bottom:20px;
}

/* ------------- img ------------- */
#box img
{
	float:left;
	border:solid 5px #ededed;
	margin-right:20px;
}

/* ==================== ローカルメニュー ==================== */

#local-list {}
#local-list div{ float: left;}
#local-list .col{ width: 199px; margin-right: 13px;}
#local-list .col-last{ width: 200px;}
#local-list h3 { margin-bottom: 13px;}
#local-list li { display: block; height: 83px; overflow: hidden; margin-bottom: 13px;}
#local-list li a { display: block; height: 83px;overflow: hidden;}
#local-list li a:hover img { margin-top: -83px;}
#local-list h3.clear a { display: block; height: 50px;overflow: hidden;}
#local-list h3.clear a:hover img { margin-top: -50px;}

/* =============================================================
　■□■ 5-2. right ■□■
============================================================= */

#right
{
	float:right;
	width:234px;
	margin-top:27px;
}

	/* ------------- バナー ------------- */
	ul#banner
	{
		margin-bottom:20px;
	}
		ul#banner li
		{
			margin-bottom:5px;
		}

		ul#banner li img
		{
			vertical-align:bottom;
		}

	/* ------------- 他 ------------- */
	ul.list-1
	{
		margin-bottom:10px;
	}
		ul.list-1 li
		{
			background: url(../img/icon_arrow_1.gif) no-repeat left center;
			padding-left:15px;
		}

/* =============================================================
　■□■ 6. footer ■□■
============================================================= */
#footer
{
	clear:both;
	margin: 0 auto;
	width:900px;
	height: 100%;
}
#footer:after
{
	content: "";
	display: block;
	clear: both;
	height: 0px;
}
	/* ------------- pagetop ------------- */
	#footer .pagetop
	{
		text-align:right;
	}

	/* ------------- footer-contents ------------- */
	#footer-contents
	{
		border-top:solid 3px #005396;
		font-size:82%;
	}


		/* ------------- address ------------- */
		#footer-contents #address
		{
			float:left;
			margin-top:8px;

		}
			#footer-contents ul
			{
				clear:both;
			}
				#footer-contents ul li
				{
					float:left;
					margin-right:10px;
				}
					#footer-contents li.map-1
					{
						width:110px;
						background: url(../img/icon_arrow_2.gif) no-repeat left center;
						padding-left:8px;
					}
					#footer-contents li.map-2
					{
						width:230px;
					}
			/* ------------- address / ul ------------- */
			#footer-contents ul#about-list
			{
				clear:both;
				padding-top:8px;
			}
				#footer-contents ul#about-list li
				{
					float:left;
					margin-right:10px;
				}

		/* ------------- copyright ------------- */
		#footer-contents #copyright
		{
			float:right;
		}
			#footer-contents #copyright .logo-tech
			{
				text-align:right;
				margin-bottom:5px;
				padding-top:5px;
			}
			#footer-contents #copyright a
			{
				padding-left:5px;
			}